<footer>
  <div class="row">
    <div class="col-lg-12">
      <ul class="list-unstyled">
        <li class="pull-right"><a href="#top">${t("meta:Back to top")}</a></li>
        ${get('moduleFoot') || ''}
      </ul>
      
    </div>
  </div>
</footer>
